html {
	scroll-behavior: smooth;
}

.ru-banner-ad {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

h1.text-head.text-center , .titleholder {
	display: none!important;
}

.tophalf > .container {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	max-width: 100%;
}
/* A Cancel from _type.scss file on line 84 */
.mark {
		background-color: transparent !important;
}

.owl-carousel img {
		transform: scale(0.4);
		opacity: .5;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		transition: all 300ms ease;
		margin: 20px 0;
}

.owl-carousel .owl-item.center img {
		transform: scale(1);
		opacity: 1;
}

.owl-carousel .owl-nav.disabled{
		display: block;
		position: absolute;
		top:0px;
		left:0px;
		width: 100%;
		height: 100%;
}

.owl-theme .owl-nav [class*='owl-']{display: block; position: absolute; top:0px; width: 30%; height: 100%;}
.owl-theme .owl-nav [class*='owl-'] span{display: none;}
.owl-theme .owl-nav [class*='owl-']:hover{background-color: transparent;}
.owl-theme .owl-nav .owl-prev{left:0px;}
.owl-theme .owl-nav .owl-next{right:0px;}

.owl-carousel .owl-item .content {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* .testimonials {
		margin-bottom: 1240px;
} */

/* .brochures-content {
	transition: all .25s ease-in-out;
} */

.brochures-content.year_1960 {
	height: 1080px;
}

.brochures-content.year_1970 {
	height: 740px;
}

.brochures-content.year_1980 {
	height: 900px;
}

.brochures-content.year_1990 {
	height: 1380px;
}

.brochures-content.year_2000 {
	height: 840px;
}

.brochures-content.year_2010 {
	height: 1380px;
}

.brochures-content.year_2020 {
	height: 1380px;
}


.content_copy {
		position: absolute;
		top: 0;
		opacity: 0;
		transition: all 0.3s ease;
		text-align: left;
		pointer-events: none;
}

.content_copy.active {
	pointer-events: initial;
	opacity: 1;
}

.testimonials .headline span {
		font-weight: 700;
}

.testimonials .headline {
		color: #26225C;
}

.content_copy a {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.content_copy img {
	width: 65px;
	height: auto;
	display: flex;
	margin: 0;
	font-size: 1.4rem;
	line-height: 2rem;
}
.content_copy span {
	width: 100%;
	display: flex;
	margin: 0;
	padding: 4px 6px;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: 1.6rem;
	line-height: 2.0rem;
}

body {
		font-family: 'Roboto', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
		font-family: 'Roboto', sans-serif !important;
		margin-bottom: 20px;
}

h2,
h3,
h4,
h5,
h6 {
		font-weight: 300;
}

p {
		margin-bottom: 40px;
}

.slide p {
		margin-bottom: 20px;
}

.heading {
		text-align: center;
}

.heading span {
		font-weight: 700;
		text-transform: capitalize;
}

.centered_hero_content {
		font-size: 20px;
		font-weight: 300;
		line-height: 1.8em;
		text-align: center;
}

.centered_content {
		font-size: 20px;
		line-height: 1.8em;
		text-align: center;
}

h1 {
		font-size: 72px !important;
		color: #fff;
}

h2 {
		font-size: 48px !important;
		line-height: 52px;
		color: #26225C;
}

h3 {
		font-size: 40px !important;
		line-height: 44px;
}

@media (max-width: 739px) {
	h2 {
		font-size: 30px !important;
		line-height: 34px;
	}
}

.globe_icon {
		display: block;
		max-width: 80px;
		margin: 100px auto 40px;
}

#main .hero * {
		color: #fff;
}

.hero-slice {
	background: url('https://media.htpg.com/site/russell/75-years/images/hero-bkg.png') no-repeat;
	background-size: cover;
	height: 400px;
	margin-bottom: 1.25rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

/* .hero-img {
	width: 80%;
} */

.hero-img {
	width: 100%;
	max-width: 1200px;
	height: auto;
}

.play_toggle {
		display: block;
		margin: 50px auto 0;
		max-width: 185px;
}

.down_arrow {
		display: block;
		margin: 40px auto 50px;
		background: url('https://media.htpg.com/blobazrheem/site/htpg/sustainability/arrow_down.png') no-repeat;
		background-size: contain;
		width: 60px;
		height: 40px
}

#main .brands {
		background: url('https://media.htpg.com/blobazrheem/site/htpg/sustainability/gradient-bg.jpg') no-repeat;
		background-size: cover;
		width: 70%;
		margin: -65px auto 0;
		padding: 30px;
		height: 500px;
}

.brands img {
		max-width: 180px;
}

.next-gen-container {
		padding-top: 80px;
		padding-bottom: 60px;
}

#customize-thumbnails {
		display: flex;
		justify-content: space-between;
		margin-bottom: 45px;
}

.button {
		width: 100%;
		max-width: 200px;
		display: block;
		margin: auto;
		background-color: #E0E6E6;
		border: 2px solid #201751;
		border-radius: 35px;
		color: #DA291C;
		padding: 20px;
		font-weight: bold;
		text-align: center;
		transition: all 0.3s ease;
}
.button:focus{outline: none;}

#customize-thumbnails .button {
		width: 23%;
		border-radius: 35px;
		background-color: #E0E6E6;
		color: #DA291C;
		padding: 20px;
		font-weight: bold;
		text-align: center;
		transition: all 0.3s ease;
}

#customize-thumbnails .button.tns-nav-active {
		background-color: #DA291C;
		color: #fff;
}

.button:hover,
#customize-thumbnails .button:hover {
		background-color: #DA291C;
		color: #fff;
}

.backround-gradient-top {
		background: url('https://media.htpg.com/blobazrheem/site/htpg/sustainability/gradient-top.png') no-repeat;
		background-size: contain;
		background-position: bottom center;
}

.container-C {
		background-size: cover;

		background: rgb(193,223,234);
		background: linear-gradient(180deg, rgb(243,248,251) 0%, rgb(193,223,234) 50%, rgb(243,248,251) 100%);
}

.ads .btn-undercover {
	background: rgb(193,223,234);
	background: linear-gradient(180deg, rgba(243,248,251,0) 0%, rgba(243,248,251,.5) 30%, rgba(243,248,251,1) 100%);
	position: absolute;
	height: 180px;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
	pointer-events: none;
}


.stats {
		background: url('https://media.htpg.com/blobazrheem/site/htpg/sustainability/earth-bg.jpg') no-repeat;
		background-size: cover;
}

.container_b {
		background: url('https://media.htpg.com/blobazrheem/site/htpg/sustainability/background-lines.jpg') no-repeat;
		background-size: cover;
		margin-bottom: 80px;
}

/*
.environment-panels {
display: flex;
flex-wrap: wrap;
}
*/

.environment-panels .content-title {
		font-size: 30px !important;
		text-align: left;
		font-weight: bold;
		line-height: 1.2;
}

.environment-panels>.col-xs-12.col-sm-6.col-md-4 {
		margin-bottom: 20px;
}

.environment-panels .card {
		position: relative;
		background-color: transparent;
		font-weight: bold;
		color: #26225C;
		text-align: center;
		height: 400px;
		display: flex;
		justify-content: center;
		align-items: center;
}

.environment-panels .card img {
		width: 80%;
		height: auto;
}

.environment-panels .card p {
		display: none;
		position: absolute;
		font-size: 30px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		bottom: 40px;
		line-height: 1.2;
		width: 60%;
}

#customize-controls {
		position: relative;
		margin-left: 70px;
		z-index: 5;
}

#customize-controls>div {
		display: inline-block;
		width: 25px;
}
#customize-controls>div:focus{outline:none;}

#customize-controls .prev img,
#customize-controls .next img {
		width: 10px;
		margin-top: -60px;
}

#customize-controls .prev {
		margin-right: 25px;
}

.stats {
		position: relative;
		display:none;
}

.stats img.earth {
		position: absolute;
		width: 100%;
		top: -195px;
		right: -200px;
		z-index: 1;
}

.stats-slider .content {
		position: relative;
		padding: 40px;
}

.stats-slider .content .headline {
		color: #26225C;
		font-weight: bold;
}

.stats-slider .content p {
		width: 50%;
		color:magenta;
}

.sustainability {
		padding-top: 180px;
}

.sustainability img {
		margin-top: 35px;
}

.award {
		padding-top: 130px;
}

img.awards {
		display: block;
		width: 100%;
		height: auto;
		margin: 0px auto 150px auto;
}

.sustainability img,
.inspiring img,
.award img,
.people img {
		width: 100%;
}

.inspiring {
		padding-bottom: 140px;
}

.people-slider {
		padding-top: 90px;
		padding-bottom: 160px;
}

.people-slider img {
		display: block;
		width: 100%;
		max-width: 300px;
		margin: 0 auto 40px;
}

.people-slider .headline {
		font-size: 16px;
		text-align: center;
		color: #26225C;
}

.people-slider .headline span {
		font-weight: 700;
}

.zero-waste {
		padding-bottom: 150px;
}

.zero-waste img {
		width: 100%;
}

.environment-panels .content {
		position: relative;
		margin: auto;
		overflow: hidden;
}

.environment-panels .content .content-overlay {
		background-color: #5F9BAF;
		background-color: rgba(95,155,175,.8);
		position: absolute;
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		opacity: 0;
		-webkit-transition: all 0.4s ease-in-out 0s;
		-moz-transition: all 0.4s ease-in-out 0s;
		transition: all 0.4s ease-in-out 0s;
}

.environment-panels .content:hover .content-overlay {
		opacity: 1;
		z-index: 1;
}

.environment-panels .content:hover .card img {
	filter:	blur(6px);
}


.environment-panels .content-image {
		width: 100%;
}

.environment-panels .content-details {
		position: absolute;
		text-align: center;
		padding-left: 1em;
		padding-right: 1em;
		width: 100%;
		top: 50%;
		left: 50%;
		opacity: 0;
		z-index: 2;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
}

.environment-panels .content:hover .content-details {
		top: 50%;
		left: 50%;
		opacity: 1;
}

.environment-panels .content-details h3 {
		color: #fff;
		font-weight: 500;
		letter-spacing: 0.15em;
		margin-bottom: 0.5em;
		text-transform: uppercase;
}

.environment-panels .content-details p {
		color: #fff;
		font-size: 16px;
		text-align: center;
}

.fadeIn-bottom {
		top: 80%;
}

.mt-6 {
	margin-top: 6rem;
}

.pt-6 {
	padding-top: 6rem;
}

.d-none {
	display: none;
}

.btn-undercover {
	background: rgb(247,247,247);
	background: linear-gradient(180deg, rgba(247,247,247,0) 0%, rgba(247,247,247,.5) 50%, rgba(247,247,247,.75) 100%);
	position: absolute;
	height: 180px;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
}

.timeline-btn ,
#ads-btn {
	position: absolute;
	bottom: 0;
	left: calc(50% - 200px/2);
	z-index: 4;
}

.timeline-c-btn {
	position: absolute;
	top: 50%;
	right: 0;
	bottom: initial;
	left: initial;
	z-index: 6;
}


.owl-item {
	height: 226px;
	padding-top: 40px;
}
.owl-item .owl-button {
	width: 150px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid #555;
	border-radius: 100px;
	background-color: #efefef;
	transition: all .25s ease-in-out;
	font-size: 2.75rem!important;
}

.owl-item .owl-button h2 {
	color: #555;
}

.owl-item.active.center .owl-button {
	border: 2px solid #26225C;
	background-color: #fff;
	transform: scale(1.25);
	box-shadow: 0 3px 6px rgba(0,0,0,.3);
}

.owl-item.active.center .owl-button .owl-button h2 {
	color: #26225C;
	margin: 0;
}

.content_copy ul {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	border: 0;
	justify-content: flex-start;
	align-items: flex-start;
	margin: 0;
	padding: 0;
	height: 0;
	/* transition: all .25s ease-in-out; */
}

.content_copy.year_1960.active ul {
	height: 962px;
}

.content_copy.year_1970.active ul {
	height: 640px;
}

.content_copy.year_1980.active ul {
	height: 782px;
}

.content_copy.year_1990.active ul {
	height: 1250px;
}

.content_copy.year_2000.active ul {
	height: 760px;
}

.content_copy.year_2010.active ul {
	height: 1250px;
}

.content_copy.year_2020.active ul {
	height: 1250px;
}



.content_copy ul li {
	width: 25%;
	height: 156px;
	display: flex;
	align-items: flex-start;
	margin: 0;
	padding: 0;
}

.content_copy.year_1960.active ul li {
	width: 33.3%;
}

.content_copy.year_1970.active ul li {
	width: 50%;
}

.timeline-item-container {
	margin: .625rem 0 0 0;
}

.timeline-img-border {
	padding: .625rem;
	background-color: #fff;
	border: 3px solid #555;
	box-shadow: 0 3px 6px rgb(0 0 0 / 30%);
	display: inline-block;
	margin: 0 0 1.25rem 0;
}

.timeline-img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	max-width: 250px;
}

.timeline-item-container .timeline-item-label {
	margin: 0 0 0 1.25rem;
	display: flex;
	padding: .625rem 1.5rem;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	background-color: white;
}

.main-timeline .timeline:nth-child(2n) .timeline-item-container {
	justify-content: flex-end;
}

#contestEntryFormModal p {
	font-size: 2rem;
	line-height: 2.4rem;
	margin-bottom: 1.4rem;
}

#contestEntryFormModal p.privacy-text {
	font-size: 1rem;
	line-height: 1.2rem;
	margin-bottom: 1.4rem;
}

#contestEntryFormModal .modal-title{
	color: #e2231a;
}

#contestEntryFormModal label ,
	#contestEntryFormModal p.formlabel {
	font-size: 1.5rem;
	line-height: 1.7rem;
	margin-bottom: .625remrem;
	font-weight: 100;
}

.centered_content .btn ,
.centered_content .btn:focus {
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
	padding: 0;
	vertical-align: baseline;
}

.centered_content .btn-primary:focus {
	color: #e2231a;
	background-color: transparent;
	border-color: transparent;
}

.form-control[type="file"] {
	border-color: transparent;
}
/* .container_a , */
.content-C ,
.content-H {
	display: block;
}

.content-H {
	height: 50vh;
	background: url(https://media.htpg.com/blobazrheem/site/htpg/sustainability/gradient-bg.jpg) no-repeat;
	background-size: cover;
	width: 70%;
	margin: 160px auto;
	padding: 30px;
}

.content-H .row ,
.content-H .col-sm-12{
	height: 100%;
}

.content-H .button {
	display: inline-block;
	margin: 0 40px;
}

.content-H p {
	margin-bottom: 60px;
}

.d-flex{
	display: flex;
}

.d-flex-column {
	flex-direction: column;
}

.d-flex-row {
	flex-direction: row;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.company_brochure_content a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.company_brochure_content img {
	width: 60%;
	max-width: 150px;
	height: auto;
}

.company_brochure_content span {
	display: inline-block;
	padding: .625rem 0;
}

#brochures {
	display: block;
}

#CompanyBrochures .row {
	display: flex;
	align-items: baseline;
	height: 100%;
}

#CompanyBrochures .col-sm-12.col-lg-3 {
	height: 100%;
	display: flex;
}

.content-G {
	background: url(https://media.htpg.com/blobazrheem/site/htpg/sustainability/background-lines.jpg) no-repeat;
	background-size: cover;
}

.content-G img[alt="video"] {
	display: block;
	width: 100%;
	height: auto;
}
.tophalf {
	padding-bottom: 0;
}

/* shyboy */

.trigger-menu-wrapper {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	padding: 20px;
	z-index: 991;
	background: url(https://media.htpg.com/blobazrheem/site/htpg/sustainability/gradient-bg.jpg) no-repeat;
	transition: transform 0.4s;
	transform: translate3d(0, 100%, 0);
}

.trigger-menu-wrapper .button {
	margin: auto 10px;
}

@media screen and (max-width: 700px) {
	.trigger-menu-wrapper .button {
		font-size: 14px;
	}
}

.scroll-down .trigger-menu-wrapper {
	transform: translate3d(0, 100%, 0);
}

.scroll-up .trigger-menu-wrapper {
	transform: none;
}

.scroll-up:not(.menu-open) .trigger-menu-wrapper {
	background: url(https://media.htpg.com/blobazrheem/site/htpg/sustainability/gradient-bg.jpg) no-repeat;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
}

.shyboy .trigger-menu {
	display: flex;
	align-items: center;
	font-size: 1.3rem;
	color: #fff;
	letter-spacing: .2em;
}

/* .shyboy .trigger-menu svg {
	fill: #fff;
	margin-right: 8px;
	transition: transform 0.3s;
} */

/* .container {
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 100vh;
} */

.container::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0);
}

/* /shyboy */

/* On screens that are 989px or less */
@media screen and (max-width: 989px) {
		.heading {
				text-align: center;
				line-height: 1.2em;
		}

		main .brands {
				width: 100% !important;
				margin: 0;
				height: auto !important;
		}

		.brands img {
				display: block;
				max-width: 100%;
				margin: auto;
		}

		#customize-thumbnails {
				flex-wrap: wrap;
		}

		#customize-thumbnails .button {
				width: 50%;
				font-size: 12px;
				margin-bottom: 20px;
		}

		.sustainability {
				padding-top: 80px;
		}

		.environment-panels>div {
				width: 100%;
		}

		.people-slider .tns-item:not(.tns-slide-active)+.tns-slide-active img {
				margin-right: -20%;
				transition: all 0.3s ease;
		}

		.people-slider .tns-item:not(.tns-slide-active)+.tns-slide-active+.tns-slide-active+.tns-slide-active img {
				margin-left: -20%;
				transition: all 0.3s ease;
		}

		/* .container_a , */
		.content-C ,
		.content-H {
			display: none;
		}
		.environment-panels .card {
			height: initial;
		}

		.environment-panels .card img {
			width: 80%;
			height: auto;
	}
}

/* On screens that are 700px or less */
@media screen and (max-width: 700px) {
		#brochures {
			display: none;
		}
		.owl-carousel .owl-nav{display: none;}
		/* .testimonials{margin-bottom: 370px;} */
		.stats img.earth {
				width: 100%;
				max-width: 480px;
				top: 0px;
				right: -20px;
				z-index: 1;
		}
}

/* timeline */

.timeline-default {
	padding-bottom: 6rem;
	transition: max-height .5s ease-out;
	height: initial;
	overflow: initial;
}
.timeline-default.collapse-timeline ,
.ads.collapse-ads {
	max-height: 540px;
	padding-bottom: 6rem;
	overflow: hidden;
	transition: max-height .5s ease-in;
}

.main-timeline ,
.ads {
	position: relative
}

.main-timeline:before {
	content: "";
	display: block;
	width: 2px;
	height: 100%;
	background: #c6c6c6;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0
}

.main-timeline .timeline {
	margin-bottom: 40px;
	position: relative
}

.main-timeline .timeline:after {
	content: "";
	display: block;
	clear: both
}

.main-timeline .icon {
	width: 18px;
	height: 18px;
	line-height: 18px;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}

.main-timeline .icon:before,
.main-timeline .icon:after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.33s ease-out 0s
}

.main-timeline .icon:before {
	background: #fff;
	border: 2px solid #232323;
	left: -3px
}

.main-timeline .icon:after {
	border: 2px solid #c6c6c6;
	left: 3px
}

.main-timeline .timeline:hover .icon:before {
	left: 3px
}

.main-timeline .timeline:hover .icon:after {
	left: -3px
}

.main-timeline .date-content {
	width: 50%;
	float: left;
	margin-top: 22px;
	position: relative
}

.main-timeline .date-content:before {
	content: "";
	width: 36.5%;
	height: 2px;
	background: #c6c6c6;
	margin: auto 0;
	position: absolute;
	top: 0;
	right: 10px;
	bottom: 0
}

.main-timeline .date-outer {
	width: 125px;
	height: 125px;
	font-size: 16px;
	text-align: center;
	margin: auto;
	z-index: 1
}

.main-timeline .date-outer:before,
.main-timeline .date-outer:after {
	content: "";
	width: 125px;
	height: 125px;
	margin: 0 auto;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	transition: all 0.33s ease-out 0s
}

.main-timeline .date-outer:before {
	background: #fff;
	border: 2px solid #232323;
	left: -6px
}

.main-timeline .date-outer:after {
	border: 2px solid #c6c6c6;
	left: 6px
}

.main-timeline .timeline:hover .date-outer:before {
	left: 6px
}

.main-timeline .timeline:hover .date-outer:after {
	left: -6px
}

.main-timeline .date {
	width: 100%;
	margin: auto;
	position: absolute;
	top: 35%;
	left: 0
}

.main-timeline .month {
	font-size: 18px;
	font-weight: 700
}

.main-timeline .year {
	display: block;
	font-size: 30px;
	font-weight: 700;
	color: #232323;
	line-height: 36px
}

.main-timeline .timeline-content {
	width: 50%;
	padding: 20px 0 20px 50px;
	float: right
}

.main-timeline .title {
	font-size: 19px;
	font-weight: 700;
	line-height: 24px;
	margin: 0 0 15px 0;
	text-transform: capitalize;

}

.main-timeline .description {
	margin-bottom: .625rem;
}

.main-timeline .description + .timeline-item-container {
	margin-top: 2.5rem;
}

/* REMOVE THIS IS TEMP .text-danger */
.main-timeline .text-danger{
	display: block;
	color: red;
	font-weight: bold;
	font-size: 2rem;
}
/* /REMOVE THIS IS TEMP .text-danger */

.main-timeline .timeline:nth-child(2n) .date-content {
	float: right
}

.main-timeline .timeline:nth-child(2n) .date-content:before {
	left: 10px
}

.main-timeline .timeline:nth-child(2n) .timeline-content {
	padding: 20px 50px 20px 0;
	text-align: right
}

.main-timeline .timeline:nth-child(2n) .description {
	text-align: left;
}

@media only screen and (max-width: 991px) {
	.main-timeline .date-content {
			margin-top: 35px
	}
	.main-timeline .date-content:before {
			width: 22.5%
	}
	.main-timeline .timeline-content {
			padding: 10px 0 10px 30px
	}
	.main-timeline .title {
			font-size: 17px
	}
	.main-timeline .timeline:nth-child(2n) .timeline-content {
			padding: 10px 30px 10px 0
	}
}

@media only screen and (max-width: 767px) {
	.main-timeline:before {
			margin: 0;
			left: 7px
	}
	.main-timeline .timeline {
			margin-bottom: 20px
	}
	.main-timeline .timeline:last-child {
			margin-bottom: 0
	}
	.main-timeline .icon {
			margin: auto 0
	}
	.main-timeline .date-content {
			width: 95%;
			float: right;
			margin-top: 0
	}
	.main-timeline .date-content:before {
			display: none
	}
	.main-timeline .date-outer {
			width: 110px;
			height: 110px;
	}
	.main-timeline .date-outer:before,
	.main-timeline .date-outer:after {
			width: 110px;
			height: 110px;
	}
	.main-timeline .date {
			top: 30%
	}
	.main-timeline .year {
			font-size: 24px
	}
	.main-timeline .timeline-content,
	.main-timeline .timeline:nth-child(2n) .timeline-content {
			width: 95%;
			text-align: center;
			padding: 10px 0
	}
	.main-timeline .title {
			margin-bottom: 10px
	}
}
		/* /timeline */
